/* CSS Document */

html, body {
	height: 100%;
	width: 100%;
	overflow: auto;
	background: #FFFFFF url(images/background.gif) repeat-x bottom;

}

body {
	margin: 0;
	padding: 0;
}

#conteneur {
	width: 1000px;
	margin: 0 auto;
}

/* header */

#header {
	background: url(images/stripe.png) no-repeat;
	height: 100px;
	width: 1100px;
	margin-top: 5px;
	margin-bottom: 20px;
	margin-left: -50px;
	border: solid #000000 1px;
	-moz-border-radius: 15px 15px 15px 15px;
}

#titre {
	float: left;
	margin-top: -40px;
	margin-left: 100px;
	font: bolder Georgia, "Times New Roman", Times, serif;
	font-size: 50px;
	color: #006600;
}

#recherche {
	float: right;
	margin-top: 10px;
	margin-right: 15px;
	text-align: right;
}

/* header */

/* contenu */

contenu {
	width: 1000px;
	height: auto;
}

/*  navigation  */

#navig0 {
	float: left;
	height: auto;
	width: 200px;
}

#navig {
	height: auto;
	width: 200px;
	-moz-border-radius: 15px 15px 15px 15px;
	background-color: #FFF;
	border: 1px #000000 solid;
	margin-bottom: 20px;
}

#navig2 {
	height: auto;
	width: 200px;
	-moz-border-radius: 15px 15px 15px 15px;
	background-color: #FFF;
	border: 1px #000000 solid;
	margin-bottom: 20px;
}

#navig3 {
	height: auto;
	width: 200px;
	-moz-border-radius: 15px 15px 15px 15px;
	background-color: #FFF;
	border: 1px #000000 solid;
	margin-bottom: 20px;
}

#desc {
	background: url(images/bgnavig.gif) center no-repeat;
	font: Arial, Helvetica, sans-serif;
	text-align: center;
	margin-top: -10px;
}

#menu
{
margin-top: 10px;
width: 200px;
padding: 0;
text-align:center;
font-family: Arial, Helvetica, sans-serif;
font-size:14px;
}

#navvy
{
text-align: center;
list-style: none;
margin: 0;
padding: 0;
width:200px;
}

#navvy li
{
width:200px;
display: block;
margin: 0;
padding: 0;
border-top: dotted 2px #006600;
}

#navvy li a
{
padding-top: 5px;
display: block;
margin-bottom: 10px;
width:200px;
color: #000;
text-decoration: none;
}

#navvy li a:hover,  
#navvy .on
{
color: #CC6600;
width:200px;
}

#compteur {
	margin-top: 20px;
	text-align: center;
	font: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #000;
	border-bottom: 2px #006600 dotted;
	margin-bottom: 10px;
}

#clock {
	margin-top: 10px;
	text-align: center;
	font: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #000;
	border-bottom: 2px #006600 dotted;
	margin-bottom: 10px;
}

#maj {
	margin-top: 10px;
	text-align: center;
	font: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #000;
}

#copy {
	margin-top: 20px;
	text-align: center;
	font: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #000;
	border-bottom: 2px #006600 dotted;
	margin-bottom: 10px;
}

#copy a{
	text-align: center;
	font-style: italic;
	text-decoration: none;
	color: #000;
}

#copy a:hover{
	text-align: center;
	color: #CCC;
}

#valid {
	margin-top: 10px;
	text-align: center;
	font: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #000;
	border-bottom: 2px #006600 dotted;
}

#valid a{
	color: #CC6600;
	font: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

#valid a:hover{
	color: #FF0000;
	font: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

/*  corps  */

#corps {
	margin-left: 220px;
	margin-bottom: 50px;
	height: auto;
	width: auto;
	-moz-border-radius: 15px 15px 15px 15px;
	border: 1px #000000 solid;
	background: #FFFFFF;
}

#indic {
	background: url(images/bgcorps.gif) center no-repeat;
	font: Arial, Helvetica, sans-serif;
	text-align: center;
	height: 30px;
	margin-top: -15px;
	padding-top: 5px;
}

#article {
	background: #FFF;
	border-bottom: 2px #006600 dotted;
	height: auto;
	width: auto;
	margin-bottom: 15px;
	text-indent: 10px;
}

#article img {
	max-height: 300px;
	max-width: 300px;
}

.titre {
	font-size: 24px;
	font: Verdana, Arial, Helvetica, sans-serif bold;
	color: #006600;
	text-decoration: underline;
}

#post {
	float: right;
	font: Verdana, Arial, Helvetica, sans-serif oblique;
	font-size: 10px;
	color: #CC6600;
	margin: 5px;
}

/* contenu */

#retour {
	position: absolute;
	right: 20px;
	bottom: 50px;
	height: 30px;
	width: 120px;
	padding-top: 10px;
	text-align: center;
	color: #000000;
	background: #999999 no-repeat;
	-moz-border-radius: 15px 15px 15px 15px;
	border: 1px #000000 solid;
	filter:alpha(opacity=50); 
	-moz-opacity:0.5; 
	-khtml-opacity: 0.5; 
	opacity: 0.5;
}

#retour a{
	text-align: center;
	text-decoration: none;
	color: #000000;
}

#retour a:hover{
	text-align: center;
	color: #194E76;
	text-decoration: underline;
}
